// PCAboutController
"AboutVersionFormat" = "Version %@";

// PCColorLabelView
"ColorLabelTags" = "Tags:";
"ColorLabelNameFormat" = "“%@”";

// PCDynamicSheetController
"Learn more." = "Learn more.";

// PCImagePickerView
"Choose Image..." = "Choose Image…";
"Use Server Icon" = "Use Server Icon";
"Use Default Image" = "Use Default Image";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

// PCUnderTabView
"New Tab" = "New Tab";
"Create a new tab" = "Create a new tab";
"Close this tab" = "Close this tab";
"Close" = "Close";
"Tab" = "Tab";

// NSWorkspace-Additions
"Hard Disk" = "Hard Disk";

// PCTitleBarTrialView
"Expired. Buy now! " = "Expired. Buy now! ";
"1 day left. Buy now! " = "1 day left. Buy now! ";
"%lu days left. Buy now! " = "%lu days left. Buy now! ";

"Continue" = "Continue";
"Cancel" = "Cancel";
"OK" = "OK";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Could not get property.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
"Could not change owner/group of \"%@\"." = "Could not change owner/group of “%@”.";
"Authorization was cancelled." = "Authorization was cancelled.";
"The operation could not be completed because authorization was not obtained." = "The operation could not be completed because authorization was not obtained.";

// PCHUDSecureTextField
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";

// PCURLAuthenticator
"Username and Password Required for %@" = "Username and Password Required for %@";
"Log In" = "Log In";
"Username" = "Username";
"Password" = "Password";
"Username and Password Required" = "Username and Password Required";
"%@ requires a username and password to view. Your password will be sent in the clear." = "%@ requires a username and password to view. Your password will be sent in the clear.";

// PCPredicateGroup
"The action to take when a file is matched." = "The action to take when a file is matched.";
"Skip" = "Skip";
"Hide" = "Hide";
"Show" = "Show";
"New Rule" = "New Rule";

// PCTabBar
"Tab bar" = "Tab bar";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "%@ unexpectedly quit the last time it was run.";
"Would you like to send a crash report to %@?" = "Would you like to send a crash report to %@?";
"ExceptionEmailAddress" = "transmit-crash@panic.com";
"Report" = "Report";
"Quit" = "Quit";

//exception
"An internal application error has occurred." = "An internal application error has occurred.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "This error will cause instability and it is recommended you quit and relaunch %@.";

"Show Details" = "Show Details";
"Hide Details" = "Hide Details";

"%@ Error Report" = "%@ Error Report";
"Provide any steps necessary to reproduce the problem." = "Provide any steps necessary to reproduce the problem.";

// PCOAuthSheetController
"Back" = "Back";
"Forward" = "Forward";

//PCLicenceWindowController
"Registration" = "Registration";
"Start Subscription" = "Start Subscription";
"Manage Subscription" = "Manage Subscription";

// PCTranscriptWindowController

"Transcript" = "Transcript";
"Describe what's going on, what message you're getting, or what's not working." = "Describe what's going on, what message you're getting, or what's not working.";

// SoapBox

"SoapboxPrivacyURL" = "https://panic.com/privacy/#soapbox";

"Check for important announcements" = "Check for important announcements";
"Are you sure you want to disable %@ announcements?" = "Are you sure you want to disable %@ announcements?";
"These are meant to inform you about important %@-related news, and are for exceptional circumstances only." = "These are meant to inform you about important %@-related news, and are for exceptional circumstances only.";

"Disable" = "Disable";
"More Info…" = "More Info…";

// PCMonospaceFontChooserViewController
"All Fonts…" = "All Fonts…";

// PCPreferencesController
"Preferences" = "Preferences";

// macOS Pre-release Version Alert
"You seem to be running a pre-release version of macOS." = "You seem to be running a pre-release version of macOS.";
"While %@ may work without issues, please keep in mind that pre-release OS versions are not fully supported and you may encounter crashes or erratic behavior. We do not recommend using them for production work." = "While %@ may work without issues, please keep in mind that pre-release OS versions are not fully supported and you may encounter crashes or erratic behavior. We do not recommend using them for production work.";
"More Info…" = "More Info…";
